.controls {
    margin-bottom: 12px;
    padding-left: 0px;
    padding-right: 2px;
}

.btn-edit {
    color: #5e72e4
}

.btn-delete {
    color: #f5365c
}

.btn-publish {
    color: #11cdef
}

.btn-unpublish {
    color: #fb6340
}

.dropdown-item:hover.btn-edit, .dropdown-item.btn-edit:focus {
    text-decoration: none;
    color: #5e72e4;
    background-color: #f6f9fc;
}

.dropdown-item:hover.btn-delete, .dropdown-item.btn-delete:focus {
    text-decoration: none;
    color: #f5365c;
    background-color: #f6f9fc;
}

.page-entires-dropdown-container {
    padding-left: 0px;
}

.json-cell {
    cursor: pointer;
}

.tr-even:hover, .tr-odd:hover {
    background-color: #e9effe
}

.tr-odd {
    background-color: #f3f6fd
}

.view-json {
    color: #5e72e4
}

.cell-image {
    max-width: 50px;
    max-height: 50px;
    object-fit: contain;
    cursor: pointer;
}

.image-cell {
    text-align: center;
}

.loading-skeleton {
    padding-left: 1.5rem;
    padding-top: .75rem;
    padding-bottom: .75rem;
}

.no-data {
    font-size: .65rem;
    padding-left: 1.5rem;
    padding-top: .75rem;
    padding-bottom: .75rem;
    letter-spacing: 1px;
    text-transform: uppercase;
}